/*     1753345 : 맞춤형 컨텐츠      */
.empty__1753345__ {padding:20px 10px;background:#fafafa;}
.empty__1753345__ p {margin:0;padding:0;}
.empty__1753345__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1753345__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1753345__ dd {margin:0;font-size:13px;}
.empty__1753345__ dd ul li {padding-left:15px;}


